Loading...
Searching...
No Matches
normp.c File Reference
`#include <math.h>`
Include dependency graph for normp.c:

Go to the source code of this file.

## Functions

double | Cdhc_normp (double z)

## Function Documentation

## Cdhc_normp()

double Cdhc_normp | ( | double | z | ) |

Definition at line 22 of file normp.c.

Referenced by Cdhc_anderson_darling(), Cdhc_cramer_von_mises(), Cdhc_dmax(), Cdhc_durbins_exact(), and Cdhc_watson_u2().